-S 1  -X RUN  -Q 0 -L 3   94 400
-S 1  -X RUN  -Q 0 -L 3   94 300
-S 0  -X RUN  -Q 1 -L 3   89 300
-S 0  -X RUN  -Q 1 -L 3   85 250
-S 2  -X RUN  -Q 2 -L 2   68 200
-S 2  -X RUN  -Q 2 -L 2   61 200
-S 3  -X RUN  -Q 3 -L 1   48 175
-S 3  -X RUN  -Q 3 -L 1   44 175
-S 4  39 300
-S 4  34 125
-S 4  34 250
-S 4  24 150
-S 4  23 175
-S 4  20 125
-S 5  15 125
-S 5  13 400
